@charset "utf-8";
/* CSS Document */
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
-->
.textline01 {
	background-color: #E6E9F0;
	border: 1px solid #C6C6C6;
	font-family: Arial;
	font-size: 12px;
	color: #999999;
}
.font01 {
	font-family: Arial;
	font-size: 12px;
	color: #444444;
	text-decoration: none;
}
.font02 {
	font-family: Verdana;
	font-size: 15px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.font03 {
	font-family: Verdana;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.font04 {
	font-family: Verdana;
	font-size: 12px;
	color: #2A3230;
	text-decoration: none;
}
.font05 {
	font-family: Verdana;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.font06 {
    font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.font07 {
	font-family: Verdana;
	font-size: 14px;
	color: #70A012;
	text-decoration: none;
	font-weight: bold;
}
.font08 {
	font-family: Verdana;
	font-size: 13px;
	color: #0A68BB;
	text-decoration: none;
	font-weight: bold;
}
.font09 {
	font-family: Arial;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.font10 {
	font-family: Arial;
	font-size: 18px;
	color: #FF8800;
	text-decoration: none;
}
.font11 {
	font-family: Verdana;
	font-size: 12px;
	color: #FF6600;
	text-decoration: line-through;
	font-weight: bold;
}
.font12 {
	font-family: Verdana;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.font13 {
	font-family: Arial;
	font-size: 20px;
	color: #094781;
	text-decoration: none;
}
.font14 {
	font-family: Verdana;
	font-size: 16px;
	color: #094781;
	text-decoration: none;
	font-weight: bold;
}
a:link {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:visited {
    font-family: Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:hover {
    font-family: Verdana;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}
a.b:link {
	font-family: Verdana;
	font-size: 12px;
	color: #0088FF;
	text-decoration: none;
}
a.b:visited {
    font-family: Verdana;
	font-size: 12px;
	color: #0088FF;
	text-decoration: none;
}
a.b:hover {
    font-family: Verdana;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}
a.c:link {
	font-family: Arial;
	font-size: 18px;
	color: #FF8800;
	text-decoration: none;
}
a.c:visited {
	font-family: Arial;
	font-size: 18px;
	color: #FF8800;
	text-decoration: none;
}
a.c:hover {
	font-family: Arial;
	font-size: 18px;
	color: #FF8800;
	text-decoration: none;
}
.font14 {
	font-family: Verdana;
	font-size: 16px;
	color: #094781;
	text-decoration: none;
	font-weight: bold;
}
.font15 {
	font-family: Verdana;
	font-size: 26px;
	color: #FFFFFF;
	text-decoration: none;
}
.font16 {
	font-family: Verdana;
	font-size: 15px;
	color: #D2FAA0;
	text-decoration: none;
	font-weight: bold;
}